/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Round the amount to the nearest integer:"; ObjectID = "LBY-YS-MD5"; */
"LBY-YS-MD5.title" = "Redondear el importe al valor entero más próximo:";

/* Class = "NSButtonCell"; title = "Exportera eSKD…"; ObjectID = "LHD-87-Yhd"; */
"LHD-87-Yhd.title" = "Exportar archivo eSKD…";

/* Class = "NSButtonCell"; title = "Yes, use this account:"; ObjectID = "O42-7e-TZW"; */
"O42-7e-TZW.title" = "Sí, utilizar esta cuenta:";

/* Class = "NSTextFieldCell"; title = "Please select the account to transfer VAT balances to:"; ObjectID = "qfY-03-bSa"; */
"qfY-03-bSa.title" = "Seleccione la cuenta a la que se transferirán los balances de IVA:";

/* Class = "NSButtonCell"; title = "Create entry…"; ObjectID = "xIC-Ze-Mfd"; */
"xIC-Ze-Mfd.title" = "Crear asiento…";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "lmr-aQ-4C6"; */
"lmr-aQ-4C6.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "No"; ObjectID = "E2g-7E-nq6"; */
"E2g-7E-nq6.title" = "Non";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "H0M-aN-HXF"; */
"H0M-aN-HXF.title" = "OK";

